@charset "utf-8";
/* CSS Document */

		body {
            background-color: #020820; /* Color de fondo para toda la página */
            margin: 0;
            padding: 0;
        }
        .wrap {
            width: 700px;
            height: 1310px;
            background-image: url('https://idblk.com/wp-content/uploads/2024/06/forfinal.jpg');
            background-size: cover;
            position: relative;
            margin: 0 auto; /* Centra horizontalmente */
        }
        .text-network {
            position: absolute;
            left: 66px;
            top: 30px;
            font-size: 22px;
            color: white;
            font-family: Arial, sans-serif; /* Aplica la fuente Arial */
        }
        .text-connect {
            position: absolute;
            left: 484px;
            top: 29px;
            font-size: 22px;
            color: white;
            font-family: Arial, sans-serif; /* Aplica la fuente Arial */
        }
        .text-cal {
            position: absolute;
            left: 72px;
            top: 138px;
            font-size: 22px;
            color: white;
            font-family: Arial, sans-serif;
            font-weight: bold; /* Fuente Arial negrita */
        }
        .text-token {
            position: absolute;
            left: 71px;
            top: 200px;
            font-size: 22px;
            color: white;
            font-family: Arial, sans-serif;
            font-weight: bold; /* Fuente Arial negrita */
        }
        .text-reference {
            position: absolute;
            left: 71px;
            top: 305px;
            font-size: 22px;
            color: white;
            font-family: Arial, sans-serif;
            font-weight: bold; /* Fuente Arial negrita */
        }
        .input-text {
            position: absolute;
            left: 234px;
            top: 127px;
            width: 104px;
            height: 43px;
            font-size: 16px;
            padding: 5px;
            border: 1px solid #ccc;
            border-radius: 5px;
            box-sizing: border-box;
            text-align: center; /* Centra el texto horizontalmente */
            font-family: Arial, sans-serif; /* Aplica la fuente Arial */
        }
        .select-box {
    position: absolute;
    left: 75px;
    top: 243px;
    width: 252px;
    height: 43px;
    font-size: 16px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    font-family: Arial, sans-serif; /* Aplica la fuente Arial */
        }
		.input-texsel {
		position: absolute;
		left: 195px;
		top: 246px;
		}
        .input-text-large {
            position: absolute;
            left: 75px;
            top: 340px;
            width: 263px;
            height: 43px;
            font-size: 16px;
            padding: 5px;
            border: 1px solid #ccc;
            border-radius: 5px;
            box-sizing: border-box;
            font-family: Arial, sans-serif; /* Aplica la fuente Arial */
        }
        .additional-text {
            position: absolute;
            font-size: 22px;
            font-family: Arial, sans-serif;
            font-weight: bold;
        }
        .text-price-conversion {
            color: white;
            left: 424px;
            top: 110px;
        }
        .text-gas {
            color: #999999;
            left: 410px;
            top: 152px;
            font-weight: normal;
        }
        .text-scol {
            color: #999999;
            left: 410px;
            top: 192px;
            font-weight: normal;
        }
        .text-usd {
            color: #999999;
            left: 410px;
            top: 233px;
            font-weight: normal;
        }
        .text-eur {
            color: #999999;
            left: 410px;
            top: 272px;
            font-weight: normal;
        }
        .text-balance-token {
            color: #999999;
            left: 410px;
            top: 319px;
            font-weight: normal;
        }
        .text-token-value {
            color: #999999;
            left: 410px;
            top: 351px;
            font-weight: normal;
        }
        button {
            border: none;
            cursor: pointer;
            background-color: #020820; /* Color de fondo deseado para los botones */
        }
        #bnb {
            position: absolute;
            left: 186px;
            top: 16px;
            width: 50px;
            height: 50px;
            background-image: url('https://idblk.com/wp-content/uploads/2024/06/Binance-off.png');
            background-size: cover;
        }
        #matic {
            position: absolute;
            left: 263px;
            top: 18px;
            width: 50px;
            height: 50px;
            background-image: url('https://idblk.com/wp-content/uploads/2024/06/matic_off.png');
            background-size: cover;
        }
        #scol {
            position: absolute;
            left: 344px;
            top: 16px;
            width: 50px;
            height: 50px;
            background-image: url('https://idblk.com/wp-content/uploads/2024/06/Scolcoin_off.png');
            background-size: cover;
        }
        #conn {
            position: absolute;
            left: 601px;
            top: 16px;
            width: 49px;
            height: 49px;
            background-image: url('https://idblk.com/wp-content/uploads/2024/06/conect_off.png');
            background-size: cover;
        }
        .new-text {
            position: absolute;
            font-size: 22px;
            font-family: Arial, sans-serif;
            color: #999999;
            font-weight: normal;
        }
        .text1 {
    left: 496px;
    top: 151px;
        }
        .text2 {
    left: 496px;
    top: 191px;
        }
        .text3 {
    left: 496px;
    top: 232px;
        }
        .text4 {
    left: 496px;
    top: 271px;
        }
        .new-bold-text {
            position: absolute;
            font-size: 22px;
            font-family: Arial, sans-serif;
            color: #999999;
            font-weight: bold;
        }
        .text-receive-license {
    left: 70px;
    top: 437px;
        }
        .text-1000-cal {
    left: 450px;
    top: 437px;
        }
        .text-first-step {
    left: 287px;
    top: 528px;
        }
        #auto {
    position: absolute;
    left: 63px;
    top: 592px;
    width: 581px;
    height: 58px;
    background-color: #071842;
    color: #F99E1D;
    font-size: 22px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    border: none;
    border-radius: 10px;
    cursor: pointer;
        }
        .text-second-step {
    left: 273px;
    top: 697px;
        }
        #buy {
    position: absolute;
    left: 56px;
    top: 766px;
    width: 591px;
    height: 60px;
    background-color: #F99E1D;
    color: #FFFFFF;
    font-size: 30px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    border: none;
    border-radius: 10px;
    cursor: pointer;
        }
        .text-wallet-address {
    position: absolute;
    left: 316px;
    top: 894px;
    font-size: 22px;
    font-family: Arial, sans-serif;
    color: #0C2755;
    font-weight: bold;
        }
		
		@media only screen and (max-width: 600px) {
    .wrap {
        width: 350px; /* Ajusta el ancho al tamaño del móvil */
        height: 655px; /* Ajusta la altura al tamaño del móvil */
        background-size: cover;
        margin: 0 auto; /* Centra horizontalmente */
    }
    .text-network, .text-connect, .text-cal, .text-token, .text-reference, .additional-text, .new-text, .new-bold-text, .input-text, .select-box, .input-text-large, button {
        font-size: 11px; /* Ajusta el tamaño de la fuente para móviles */
    }
    .text-network {
        left: 33px;
        top: 15px;
    }
    .text-connect {
        left: 242px;
        top: 14px;
    }
    .text-cal {
        left: 36px;
        top: 69px;
    }
    .text-token {
        left: 35px;
        top: 100px;
    }
    .text-reference {
        left: 35px;
        top: 152px;
    }
    .input-text {
        left: 117px;
        top: 63px;
        width: 52px;
        height: 21px;
    }
    .select-box {
        left: 38px;
        top: 122px;
        width: 50px;
        height: 21px;
    }
			
    .input-text-large {
        left: 38px;
        top: 170px;
        width: 132px;
        height: 21px;
    }
    .additional-text {
        font-size: 11px;
    }
    .text-price-conversion {
        left: 212px;
        top: 55px;
    }
    .text-gas {
        left: 205px;
        top: 76px;
    }
    .text-scol {
        left: 205px;
        top: 96px;
    }
    .text-usd {
        left: 205px;
        top: 116px;
    }
    .text-eur {
        left: 205px;
        top: 136px;
    }
    .text-balance-token {
        left: 205px;
        top: 160px;
    }
    .text-token-value {
        left: 205px;
        top: 176px;
    }
    .new-text {
        font-size: 11px;
    }
    .text1 {
        left: 256px;
        top: 76px;
    }
    .text2 {
        left: 256px;
        top: 96px;
    }
    .text3 {
        left: 256px;
        top: 116px;
    }
    .text4 {
        left: 256px;
        top: 136px;
    }
    .new-bold-text {
        font-size: 11px;
    }
    .text-receive-license {
        left: 35px;
        top: 218px;
    }
    .text-1000-cal {
        left: 225px;
        top: 218px;
    }
    .text-first-step {
        left: 144px;
        top: 264px;
    }
    #auto {
        left: 31px;
        top: 296px;
        width: 290px;
        height: 29px;
        font-size: 11px;
    }
    .text-second-step {
        left: 136px;
        top: 348px;
    }
    #buy {
        left: 28px;
        top: 383px;
        width: 296px;
        height: 30px;
        font-size: 15px;
    }
    .text-wallet-address {
        left: 138px;
        top: 447px;
        font-size: 11px;
    }
    #bnb {
        left: 93px;
        top: 8px;
        width: 25px;
        height: 25px;
    }
    #matic {
        left: 132px;
        top: 9px;
        width: 25px;
        height: 25px;
    }
    #scol {
        left: 172px;
        top: 8px;
        width: 25px;
        height: 25px;
    }
    #conn {
        left: 301px;
        top: 8px;
        width: 25px;
        height: 25px;
    }
}

   
